.sec-zadaszenie-aluminiowe-0 {padding-top:120px;}
.sec-zadaszenie-aluminiowe-0 {padding-bottom:90px;}
.sec-zadaszenie-aluminiowe-1 {padding-top:40px;}
.sec-zadaszenie-aluminiowe-1 {padding-bottom:40px;}
.sec-zadaszenie-aluminiowe-2 {padding-bottom:20px;}
.sec-zadaszenie-aluminiowe-2-banner-header {color:var(--color-2);}
.sec-zadaszenie-aluminiowe-2-banner-header {margin-top:0px;}
.sec-zadaszenie-aluminiowe-2-banner-header {margin-right:0px;}
.sec-zadaszenie-aluminiowe-2-banner-header {margin-bottom:0px;}
.sec-zadaszenie-aluminiowe-2-banner-header {margin-left:0px;}
.sec-zadaszenie-aluminiowe-3 {margin-bottom:15px;}
.sec-zadaszenie-aluminiowe-4 {padding-top:55px;}
.sec-zadaszenie-aluminiowe-4 {padding-bottom:25px;}
.sec-zadaszenie-aluminiowe-4-banner-header {color:var(--color-3);}
.sec-zadaszenie-aluminiowe-4-banner-header:hover {color:var(--color-3);}
.sec-zadaszenie-aluminiowe-4-banner-header {margin-top:0px;}
.sec-zadaszenie-aluminiowe-4-banner-header {margin-right:0px;}
.sec-zadaszenie-aluminiowe-4-banner-header {margin-bottom:0px;}
.sec-zadaszenie-aluminiowe-4-banner-header {margin-left:0px;}